R4i crap or bad 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ren6175, Dec 13, 2014.

  1. Ren6175
    OP

    Ren6175 Newbie

    Newcomer
    3
    0
    Dec 13, 2014
    United States
    South Bend, Indiana
    I bought an r4i gold deluxe and ordered a 3ds off eBay running 4.5.0. I cannot get it to work. After running the 3ds setup on the blue card I go into Nintendo DS profile like I'm supposed to do and nothing happens. It acts like I have 9.2 like on my other DS. I don't know if the 3ds setup program isn't running properly or if the launcher isn't working properly. I have the newest wood on the microSD and launcher.dat on my SD. I've watched a doZen videos and reformatted and downloaded the files a doZen times.

    I know that most of this forum dislikes that product. So I want to know if anyone thinks that it could be my problem or a problem with the DS. I want to order a gateway card but if it doesn't work either I don't want to waste more money.

    Obviously there are no guarantees but I just want some expert opinions.
     
  2. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    It sounds like you have a partially updated 3DS but just to clarify: R4i gold deluxe edition IS a piece of crap regardless if it's working or not.
     
  3. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,962
    3,231
    Nov 18, 2012
    United States
    Las Vegas
    The 4.5 DS might be partially updated, which could be an issue.
     
  4. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,962
    3,231
    Nov 18, 2012
    United States
    Las Vegas
    EDIT: Double post, stupid browser...
     
  5. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
    Does you 3DS have miverse icon on main menu ? If yes -> Partially updated and if it's the case you can't use any 4.5 only carts.
     
  6. Ren6175
    OP

    Ren6175 Newbie

    Newcomer
    3
    0
    Dec 13, 2014
    United States
    South Bend, Indiana
    First of all, thanks guys. I appreciate the response despite my first choice of flashcarts. Haha! Ok, I don't see miiverse on the home screen. Is there any other way to check or should I just assume that is the issue? Also, if that is the issue then I assume that means that a gateway won't work either? Is that correct?

    I'm asking because the seller offered to repair the DS for me stating that he can replace the motherboard. Ok, this all sounds pretty shady, maybe I need to choose different sellers when I make my purchases. Thanks again.
     
  7. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
    If you don't have miverse, then your 3DS is probably okey (I belive all partialy updated 3DSes that I heard had ver. 4.5 but also miverse icon wich is a 7.0 program)
    I belive I read somewhere that the R4i wood option to install the exploit is not working correctly, what you can try is download gateway files, then take the GW_INSTALLER.nds file, and run it on your DS cart instead of the option from wood. I belive R4i and GW ROP is the same, you just need to use the launcher.dat from the R4i.
     
  8. _v3

    _v3 GBAtemp Advanced Fan

    Member
    515
    254
    Oct 12, 2013
    Croatia
    R4 releases revisions each and every year, it could mean you have an older revision which isn't supported by the 3DS, if you want a good flashcart get a DSTWO.
     
  9. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
    He is speaking about the 3DS card (R4i Gold Deluxe), not a DS one. The 3DS card works on 4.1 - 4.5 like gateway, but he said is 3DS is 4.5 and it seams not partialy updated so he should get it to at least boot the exploit.
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    yeah try running the gateway installer.nds file to install the profile exploit from the gateway files (its the exact same profile exploit R4 is just a clone of gateway)....just be sure to use the R4 launcher.dat though......if all else fails maybe there is something wrong with the board.....switching it *shouldnt* cause any issues as long as its installed properly
     
  11. Ren6175
    OP

    Ren6175 Newbie

    Newcomer
    3
    0
    Dec 13, 2014
    United States
    South Bend, Indiana
    Dude, you are a lifesaver! That worked perfectly. I don't know if this solution has been posted before, but it should be stickied. Thank you!
     
    Margen67 likes this.
  12. _v3

    _v3 GBAtemp Advanced Fan

    Member
    515
    254
    Oct 12, 2013
    Croatia
    I was pointing towards R4i, it would be silly to release a new revision for the ds since all flashcart work on it.
    There are multiple revisions for the 3DS, models ranging from 2011 (nothing written on it) up until the 2014 revision (newest one with a big 2014 stretched across the box of the flascart).